/*
	Sorted KiwiSaver Calculator
	Created: 8 August 2013
	Last updated: See GIT/SVN
  ----------------------------------
	Styles for IE8

*/

/* CSS3 fixes */
.page-footer .credits-sharing h1 a { background:url(../../images/logos/fund-finder-logo-footer-for-ie.png) no-repeat; }

/* SVG fixes */
#main-nav-container nav .funds:after, #main-nav-container nav .funds .css3-for-ie { background:url(../../images/icons/icon-compare-for-ie.png) no-repeat; }
#main-nav-container nav .active .funds:after, #main-nav-container nav .funds:hover:after,
#main-nav-container nav .active .funds .css3-for-ie, #main-nav-container nav .funds:hover .css3-for-ie { background-image:url(../../images/icons/icon-compare-active-for-ie.png); }
#main-nav-container nav .must-knows:after, #main-nav-container nav .must-knows .css3-for-ie { background:url(../../images/icons/icon-default-for-ie.png) no-repeat; }
#main-nav-container nav .active .must-knows:after, #main-nav-container nav .must-knows:hover:after,
#main-nav-container nav .active .must-knows .css3-for-ie, #main-nav-container nav .must-knows:hover .css3-for-ie{ background-image:url(../../images/icons/icon-default-active-for-ie.png); }
#main-nav-container nav .watchlist:after, #main-nav-container nav .watchlist .css3-for-ie { background:url(../../images/icons/icon-watchlist-for-ie.png) no-repeat; }
#main-nav-container nav .active .watchlist:after, #main-nav-container nav .watchlist:hover:after,
#main-nav-container nav .active .watchlist .css3-for-ie, #main-nav-container nav .watchlist:hover .css3-for-ie { background-image:url(../../images/icons/icon-watchlist-active-for-ie.png); }
#main-nav-container nav .key:after, #main-nav-container nav .key .css3-for-ie{ background:url(../../images/icons/icon-key-for-ie.png) no-repeat; width:em(18,24); height:em(19,24); }
#main-nav-container nav .active .key:after, #main-nav-container nav .key:hover:after, 
#main-nav-container nav .active .key .css3-for-ie, #main-nav-container nav .key:hover .css3-for-ie { background-image:url(../../images/icons/icon-key-active-for-ie.png); }
#main-nav-container nav .fund-finder:after, #main-nav-container nav .fund-finder .css3-for-ie{ background:url(../../images/icons/icon-magnifying-glass-for-ie.png) no-repeat; width:em(18,24); height:em(19,24); }
#main-nav-container nav .active .fund-finder:after, #main-nav-container nav .fund-finder:hover:after, 
#main-nav-container nav .active .fund-finder .css3-for-ie, #main-nav-container nav .fund-finder:hover .css3-for-ie { background-image:url(../../images/icons/icon-magnifying-glass-active-for-ie.png); }
#main-nav-container nav .check-fund:after, #main-nav-container nav .check-fund .css3-for-ie { background:url(../../images/icons/icon-question-mark-for-ie.png) no-repeat; width:em(18,24); height:em(18,24); }
#main-nav-container nav .active .check-fund:after, #main-nav-container nav .check-fund:hover:after,
#main-nav-container nav .active .check-fund .css3-for-ie, #main-nav-container nav .check-fund:hover .css3-for-ie { background-image:url(../../images/icons/icon-question-mark-active-for-ie.png); }
.watchlist-intro { background-image:url(../../images/icons/watchlist-icon-for-ie.png); }
.watchlist-empty { background-image:url(../../images/icons/icon-watchlist-large-2-for-ie.png); }
#content .watchlist-tools a { background:url(../../images/icons/watchlist-tools-for-ie.png) no-repeat; width:26px; height:47px; }
#content .watchlist-tools .watchlist-add { background-position:0 0; }
#content .watchlist-tools .watchlist-add:hover, #content .watchlist-tools .watchlist-add:focus, #content .watchlist-tools .watchlist-add:active { background-position:-27px 0; }
#content .watchlist-tools .watchlist-remove { background-position:-81px 0; }
#content .watchlist-tools .watchlist-remove:hover, #content .watchlist-tools .watchlist-remove:focus, #content .watchlist-tools .watchlist-remove:active { background-position:-54px 0; }
.fund-scheme-intro #content .watchlist-tools a { background:url(../../images/icons/watchlist-tools-large-for-ie.png) no-repeat; width:35px; height:62px; }
.fund-scheme-intro #content .watchlist-tools .watchlist-add { background-position:0 0; }
.fund-scheme-intro #content .watchlist-tools .watchlist-add:hover, .fund-scheme-intro #content .watchlist-tools .watchlist-add:focus, .fund-scheme-intro #content .watchlist-tools .watchlist-add:active { background-position:-36px 0; }
.fund-scheme-intro #content .watchlist-tools .watchlist-remove { background-position:-108px 0; }
.fund-scheme-intro #content .watchlist-tools .watchlist-remove:hover, .fund-scheme-intro #content .watchlist-tools .watchlist-remove:focus, .fund-scheme-intro #content .watchlist-tools .watchlist-remove:active { background-position:-72px 0; }
.fund-filter .sort-by li a:after, .fund-filter .sort-by li a .css3-for-ie { background-image:url(../../images/icons/arrow-down-grey-for-ie.png); }
.page-fund-finder .page-maincontent .generic h1 { background-image:url(../../images/icons/icon-question-mark-orange.png); }
.page-fund-finder .page-maincontent .find-my-fund-quiz h1 { background-image:url(../../images/icons/icon-large-find-current-fund-for-ie.png); }
.tooltip-trigger { background-image:url(../../images/icons/i.png); }
.tooltip-trigger:hover { background-image:url(../../images/icons/i-focus.png); }
.js-enabled .ui-selectmenu:after, .js-enabled .ui-selectmenu .css3-for-ie { background-image:url(../../images/icons/ui-selectmenu-down-for-ie.png); }
.watchlist-empty.notice { background-image:url(../../images/icons/icon-watchlist-large-2-for-ie.png); }
.page-maincontent .fund-finder .fund-search input, .page-footer .fund-search input { background-image:url(../../images/icons/icon-magnifying-glass-small-for-ie.png); }
.page-footer .email-subscription input.action { background-image:url(../../images/icons/icon-arrow-right-for-ie.png); text-transform:capitalize; }
.down-arrow:after, .down-arrow .css3-for-ie { background-image:url(../../images/icons/button-arrows-for-ie.png); }
.completed .number, .number.completed { background-image:url(../../images/icons/icon-tick-white-for-ie.png); }

/* Gradient fixes */
.button, input[type=submit], button, .sorted-button { background:#fefefe url(../../images/backgrounds/button-gradient-for-ie.jpg) repeat-x left bottom; }
.fund-scheme .fund-scheme-fees .button { background:#fefefe url(../../images/backgrounds/button-fees-gradient-for-ie.jpg) repeat-x; }
.fund-scheme .fund-scheme-service .button { background:#fefefe url(../../images/backgrounds/button-service-gradient-for-ie.jpg) repeat-x; }
.fund-scheme .fund-scheme-returns .button { background:#fefefe url(../../images/backgrounds/button-return-gradient-for-ie.jpg) repeat-x; }
.page-footer .panel-pane { background:#F8F5E6 url(../../images/backgrounds/footer-panel-gradient-for-ie.gif) repeat-x; }
#main-nav-container nav li.active a { background:#FF9801 url(../../images/backgrounds/primary-nav-bg-for-ie.gif) repeat-x; }
.fund-filter .sort-by li a, .fund-filter .fund-type-prompt .button { background:#fff url(../../images/backgrounds/fund-filter-sort-bg-for-ie.gif) repeat-x; }
    .section-homepage .page-maincontent .shell-wrapper.first, .section-funds .page-maincontent .shell-wrapper.first, .page-fund-finder .page-maincontent .shell-wrapper.first { background:#fff url(../../images/backgrounds/yellow-page-gradient-for-ie.jpg) repeat-x left bottom; }

/* Opacity fixes */

/* Z-index fixes */
.section-funds .shell-wrapper.first .page-wrapper { z-index:2; }
.section-funds .shell-wrapper .page-wrapper { z-index:1; }

/* Forms */
.button, input[type="submit"], button, .sorted-button { border-width:1px; }

/* Heights */
.page-footer .sharing ul { display:block; margin:0; padding:0; }
.page-footer #social-media-link-facebook a, .page-footer #social-media-link-facebook a img { width:159px; height:48px; }
.page-footer #social-media-link-twitter a, .page-footer #social-media-link-twitter a img { width:160px; height:48px; }
.page-footer #social-media-link-facebook a { margin-right:1px; }

/* Drop shadows */
.page-footer .panel-pane { border-right:1px solid #eaeae8; }
.page-footer .panel-pane.joining { border-right:none; }

/* Misc */
.qtip .qtip-tip { margin-bottom:-2px; }
